/* @override http://www.mmisoftware.co.uk/css/main.css */

/* @override http://www.mmisoftware.co.uk/css/main.css */

body
{
	font-family: Verdana, Arial, Helvetica, "Helvetica Neue", Geneva, sans-serif;
	font-size: 14px;
}

/* START main page layout */

#content
{
	width:930px;
	clear: both;
}

#wrapper 
{
	text-align: left;
	width: 930px;
	display: block;
	margin-left:auto; 
	margin-right:auto;	
}

#header
{
	height: 135px;
	text-align: center;
	border-bottom: 1px solid #000;
	width:930px;
}

#contentleft
{
	float:left; 
	width: 180px;
	padding: 10px;
}

#contentright 
{
	float:right;
	width: 710px;
	padding: 10px;
}

#footer
{
	clear:both;
	height:80px;
}

#headerleft
{
	clear: both;
	float: left;
	width: 395px;
}

#headercenter
{
	float: left;
}

#headerright
{
	float: right;
}

#tagline {
	text-align: right;
	font: bold 24px "Lucida Grande", Lucida, Verdana, sans-serif;
	width: 450px;
	padding-top: 20px;
	float: right;
	padding-bottom: 25px;
}

#contacttext
{
	clear: both;
}

.programcontainer
{
	clear: both;
}

#contentleft
{
	font-size: 15px;
}

#frontleft
{
	float:  left;
	width: 462px;
}

#frontmiddle
{
	float: left;
	width: 0px;
}

#theline
{
	position: relative;
	top: 10px;
	border-right: 1.0px solid #c0c0c0;
	border-left: 1.0px solid #c0c0c0;
	height: 450px;
}

#frontright
{
	float:  right;
	width: 462px;
}

/* END main page layout */

/* START font control */

#footermenu
{
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

#footertext, #contacttext, #copyright
{
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	font-style: italic;
}

#copyright
{
	padding-top: 10px;
}

/* END font control */

/* START horizontal menu */
.horizontalmenu
{
	clear: both;
	width: 100%;
	text-align: right;
}

#topmenu {
	clear: both;
	float: right;
	margin-bottom: 10px;
}

.currentpage
{
	font-weight: bold;
}

.pagelink
{
	text-decoration: none;
}

/* END horizontal menu */

/* START left menu */
  
.menublocktop
{

}

.menublock
{
	border: 1px solid #000;
}

.menublock
{
	margin-top: 20px;
}

.menublockheader
{	
	border-bottom: 1px solid #000;
	text-align: center;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 8px;
	background-color: #00309b;
	color: #fff;
}

.menublockitems, .menublockitemsimage
{
	padding-left: 30px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.menublockitemsimage
{
	padding-left: 20px;
}


.pagelinkleft, .pagelinkleftimage

{
	text-decoration: none;
	line-height: 20px;
}

.pagelinkleftimage
{
	padding-left: 5px;
}

#twitter_update_list li
{
	list-style-type: none;
	margin-left: -60px;
	width: 160px;
	padding-bottom: 5px;
	font-size: 12px;
	word-wrap: break-word;
	overflow: hidden;
}

#twitter_update_list li a
{
	text-decoration: none;
}

#twitter-link
{
	font-size: 15px;
	text-decoration: none;
	padding-right: 5px;
}
	
/* END left menu */

/* START images */

.programicon
{
	
}

/* END images */


/* START front page */

#programcontainerleft
{
	float:left; 
	width: 130px;
	padding: 10px;
}

.programcontainerleft
{
	float:left; 
	width: 130px;
	padding: 10px;
}

#programcontainercenter
{
	padding-top: 10px;
	float:left;
	width: 450px;
}

.programcontainercenter
{
	padding-top: 10px;
	float:left;
	width: 450px;
}

#programcontainerright
{
	float:right;
	width: 80px;
	padding-top: 10px;
}

.programcontainerright
{
	float:right;
	width: 80px;
	padding-top: 10px;
}
						
/* END front page */

/* START program */

.programblock
{
	
}

.programname
{
	color: #ad002e;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}

.programheader
{
	padding-bottom: 10px;
}

.programdetails
{
	font-size: 12px;
	font-style: italic;
}

.programdescription
{

}

.programlinks
{
	padding-top: 10px;
	padding-bottom: 8px;
	text-align: center;
	font-size: 12px;
}

.programlinks a
{
	text-decoration: none;
}

.freetrial
{
	padding-bottom: 5px;
	font-weight: bold;
	color: #ff0025;
}
							
/* END program */

/* START general css */

.separatorline
{
	clear: both;
	width: 200px;
	margin-left: 270px;
	padding-top: 10px;
	margin-bottom: 10px;
	border-bottom-style: ridge;
	border-bottom-width: 2px;
}

.imagefloatleft
{
	float: left;
	padding: 10px;
}

.imagefloatright
{
	float: right;
	padding: 10px;
}

.maintext
{
	
}

.maintextcenter, .maintextcenterbold
{
	text-align: center;
}

.maintext a, .maintextcenter a
{
	text-decoration: none;
}

.maintextcenterbold
{
	font-weight: bold;
}

.maintextnumberlist
{
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 10px;
}

#addressblock
{
	padding-left: 200px;
}

.pagesubheader, .storepagesubheader
{
	clear: both;
	font-size: 20px;
	font-weight: bold;
}

.pagesubheadersmall
{
	clear: both;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}

.iphoneappimage
{
	margin-left: 23px;
}

.universalmac
{
	float: right;
	padding-bottom: 10px;
	padding-left: 10px;
}

.homepageicon
{
	float: left;
	padding-bottom: 10px;
	padding-right: 10px;
}

.donationforms, .finanforms
{
	padding-top:20px;
}

.paypalform input
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#BB_BuyButtonForm select, input
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

.trialpaycenter
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.numberedlist
{
	padding-bottom: 10px;
}

.button
{
	border-style: none;
}


/* END general css */

.storepagesubheader 
{
	padding-bottom: 15px;
}

#hrmenu
{
	float: right;	
}

#hrad 
{
	padding-top: 10px;
	float: right;
}

div#headerrightgoogle {
}

.googlehoriz
{
	margin-left: -10px;
}

.smallmac
{
	position: relative;
	top: 3px;
}

.smallphone
{
	position: relative;
	top: 3px;
}

.free 
{
	padding-left: 5px;
	font-weight: bold;
	font-size: 10px;
	position: relative;
	bottom: 2px;
	color: #f00;
}

div.text404 {
	padding-bottom: 60px;
	text-align: center;
}

div.header404 {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
}

#iphoneipadheader, #macheader
{
	font: bold 18px "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

#iphoneipadheader {
	
}

#macheader {
	width: 380px;
	padding-left: 20px;
}

#iphoneipad {
	position: relative;
	top: 10px;
	left: 60px;
}

#mac {
	position: relative;
	top: 20px;
	left: 125px;
}

#iphoneipadapps, #macprograms {
	height: 280px;
}



.smallbold {
	font-weight: bold;
	padding-bottom: 3px;
	font-size: 12px;
}

.iphoneapp {
	font-size: 12px;
	padding-left: 30px;
}

.iphoneapp a {
	text-decoration: none;
}

#iphoneipadpage,  #macpage {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

#iphoneipadpage a, #macpage a 
{
	text-decoration: none;
}

#iphoneipadappsdesc, #macprogramdesc 
{
	font: 14px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: justify;
	width: 380px;
}

#iphoneipadappsdesc
{
	padding-left: 60px;
}

#macprogramdesc
{
	padding-left: 20px;
}


#iphoneipadappsdesc a, #macprogramdesc a
{
	text-decoration: none;
}

#latestnews {
	clear: both;
	padding-left: 60px;
}

#latestnewsheader {
	font-weight: bold;
	font-size: 16px;
	padding-top: 20px;
}

.smallipad img {
	position: relative;
	top: 2.5px;
}

#itunesownloads {
	padding-top: 10px;
}

#beta {
	font-weight: bold;
	padding-bottom: 20px;
	text-align: center;
}

.underline
{
	text-decoration: underline;
}

img
{
	border-style: none;
}

img.imgcenter
{
	display:block;
	margin: 0 auto;
}
